function FileData_Pairs(x)
{
x.t("provide","sample");
x.t("cable","li-ion");
x.t("handset","type");
x.t("\u00adponents","details");
x.t("li-ion","battery");
x.t("support","board");
x.t("type","votronic");
x.t("type","approving");
x.t("type","approve");
x.t("sample","configuration");
x.t("siemens","cellular");
x.t("siemens","reference");
x.t("details","chapter");
x.t("card","reader");
x.t("includes","following");
x.t("designed","test");
x.t("battery","mmi");
x.t("mmi","figure");
x.t("kit","designed");
x.t("test","type");
x.t("sim","card");
x.t("u.fl-lp","antenna");
x.t("antenna","cable");
x.t("antenna","connector");
x.t("gsm","module");
x.t("gsm","equipment");
x.t("votronic","hh-si-30.3/v1.1/0");
x.t("cellular","engines");
x.t("setup","siemens");
x.t("com","\u00adponents");
x.t("chapter","gsm");
x.t("dsb75","handset");
x.t("dsb75","support");
x.t("approving","includes");
x.t("hh-si-30.3/v1.1/0","u.fl-r-smt");
x.t("reference","gsm");
x.t("reference","setup");
x.t("reference","equipment");
x.t("connector","u.fl-lp");
x.t("board","evaluation");
x.t("configuration","application");
x.t("figure","siemens");
x.t("evaluation","kit");
x.t("module","dsb75");
x.t("engineering","sim");
x.t("application","engineering");
x.t("used","type");
x.t("following","com");
x.t("engines","provide");
x.t("reader","integrated");
x.t("equipment","used");
x.t("approve","siemens");
x.t("u.fl-r-smt","antenna");
x.t("integrated","dsb75");
}
